| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::non_coherent_tail_mean< LeftRight >>

boost::accumulators::as_weighted_feature<tag::non_coherent_tail_mean< LeftRight >>

## Synopsis

    template<typename LeftRight>
    struct as_weighted_feature<tag::non_coherent_tail_mean< LeftRight >> {
      // types
      typedef tag::non_coherent_weighted_tail_mean< LeftRight > type;
    };